Skip to contents

# Function to extract IMPACT colors as hex codes

Source: `R/cols_impact.R`
`cols_impact.Rd`

Function to extract IMPACT colors as hex codes

## Usage

    cols_impact(..., unnamed = TRUE)

## Arguments

...

  Character names of reach colors. If NULL returns all colors

unnamed

  Should the output vector be unnamed? Default to `TRUE`

## Value

An hex code or hex codes named or unnamed

## Details

This function needs to be modified to add colors